.general_settings_wrapper .gap_set {
    margin-left: 22px !important;
}

.sending_messagee .close_icon_sms_desk {
    width: 25px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='24' viewBox='0 0 25 24' fill='none'%3E%3Cellipse cx='12.5' cy='12' rx='12.5' ry='12' fill='%23D68189' fill-opacity='0.4'/%3E%3Cline y1='-1' x2='11.9649' y2='-1' transform='matrix(0.757296 0.653072 -0.802902 0.59611 8.33325 8.39453)' stroke='%23B1032E' stroke-width='2'/%3E%3Cpath d='M17.4241 7.50004L9.58306 16.0519' stroke='%23B1032E' stroke-width='2'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.general_settings_wrapper .gap_set_male {
    margin-left: 31px !important;
}



.get_started_wrapper .otp_heading_ver {
    width: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.get_started_wrapper .body_teeee {
    color: #222;
    font-size: 16px;
    text-align: center;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

.get_started_wrapper .fieling {
    gap: 10px;
    width: 100%;
    justify-content: center !important;
    align-items: center;
}

.get_started_wrapper .verif-otp-btn {
    width: 320px !important;
    height: 56px !important;
    padding: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}


.get_started_wrapper .give_pad {
    padding-left: 44px !important;
}

.get_started_wrapper .recenddd {
    text-decoration: underline !important;
}

.general_settings_wrapper .red_ {
    color: red !important;
}


.select-clinic_wrapper .select_clinii {
    background-color: var(--blue-btn-color) !important;
    border: 1px solid #8E8E8E;
}


.select_clinii.form-control {
    border-right: 1px solid #8E8E8E !important;
}

.approve_wrapper_wrape .form-control {
    background-color: #F2F9FF !important;
    background: #F2F9FF !important;
}

.general_settings_wrapper .btn_custmo_role {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
}

.patient_pro_wrape .content_medical {
    overflow: hidden !important;
}


.patient_pro_wrape .medi_medi {
    width: 389px !important;
    height: 149px !important;
}


.patient_pro_wrape .table_communication_patient::-webkit-scrollbar {
    display: none !important;
}



.patient_pro_wrape .table_communication_patient {
    width: 752px;
    min-height: 553px;
    flex-shrink: 0;
    border-radius: 31px;
    background: #FFF;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: auto !important;
}

.patient_pro_wrape .row_communication_patient {
    display: flex;
    align-items: center;
    gap: 47px;
    border-bottom: 1px solid #E2EAF0;
    width: 100%;
    min-height: 47px;
    padding: 26px 22px;
    height: max-content !important;
}

.patient_pro_wrape .row_communication_patient::-webkit-scrollbar {
    display: none !important;
}

.patient_pro_wrape .recent_btn_close span {
    display: none;
}


.patient_pro_wrape .recent_btn_close {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='22' viewBox='0 0 23 22' fill='none'%3E%3Cellipse cx='11.5' cy='11' rx='11.5' ry='11' fill='%23F9CBCF'/%3E%3Cpath d='M12.6731 11.1326L15.7348 14.1943L15.1943 14.7348L12.1326 11.6731L12 11.5405L11.8674 11.6731L8.80571 14.7348L8.26517 14.1943L11.3269 11.1326L11.4595 11L11.3269 10.8674L8.26517 7.80571L8.80571 7.26517L11.8674 10.3269L12 10.4595L12.1326 10.3269L15.1943 7.26517L15.7348 7.80571L12.6731 10.8674L12.5405 11L12.6731 11.1326Z' fill='%23B1032E' stroke='%23D11D1D' stroke-width='0.375'/%3E%3C/svg%3E") !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    width: 28px !important;
    height: 28px !important;
    cursor: pointer;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    border-radius: 50%;
}

.signup-wrapper-contain .giveeee {
    padding-left: 0px !important;
}

.colorrrr {
    color: #000 !important;
}


.sending_messagee {
    color: #222 !important;
}


#billingeModal .black_text_class {
    color: #222 !important;
}

.black_text_class {
    color: #222 !important;
}


.modal_edit_addPlat {
    z-index: 99999;
}

.wrap_open-clinic .black_text_class {
    color: #222 !important;
}

.img-div.plus.plus-blue .plusBtnDropdown .list-group-item1:first-child {
    height: 52px;
}

@media screen and (max-width : 768px) {
    .get_started_wrapper .give_pad {
        padding-left: 0px !important;
    }

    .select-clinic_wrapper .select_clinii {
        width: 210px !important;
        height: 45px !important;
    }

    .select-clinic_wrapper .contiiii_mob {
        width: 197px !important;
        height: 45px !important;
    }

    .get_started_wrapper .verif-otp-btn {
        width: 107px !important;
        height: 48px !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}